@charset "utf-8";


body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.bg-color
{
	background-color:#0c1622;
	/* background: linear-gradient(to bottom, #0c1622, #213b4e);
	margin: 0;
  	min-height: 100vh;
  	display: flex;
  	flex-direction: column; */
}


@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,700;1,400&family=Poiret+One&display=swap');


#top_front_menu_sign_in 
{
	margin: 3px 3px 3px 3px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #0c1622;
	cursor: default;
}

#top_front_menu_sign_in a
{
	color: #0c1622;
	text-decoration: none;
}

#top_front_menu_sign_in a:hover
{
	color: #d8d8d8;
	text-decoration: none;
}



#header_on_sign_in
{
	padding: 10px 10px 10px 15px;
	font-size: 15px;
	font-weight: bolder;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: left;
    color: #cccccc;
	cursor: default;
}

.tables-contact-sign
{
	border-color:#8ec63f;
	background-color: #000000;
	color: #000000;
	cursor: default;
}

.login_form_characters
{
	padding: 8px 8px 8px 8px;
	font-size: 13px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: left;
    color: #333333;
	cursor: default;
	background-color: #fcfcfc;
}

.login_form_line
{
	padding: 2px 8px 2px 8px;
	height: 4px;
	width: 100px;
	font-size: 4px;
    color: #a2c23b;
}


.sign_in_button
{
	padding: 5px 20px 5px 20px;
	font-size: 13px;
	font-weight: bold;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: center;
    color: #000000;
	cursor: default;
	background-color: #8ec63f;
}

.back_button
{
	padding: 4px 4px 4px 4px;
	font-size: 10px;
	font-weight: bold;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: center;
    color: #585858;
	cursor: default;
	background-color: #93d250;
}


#header_on_form
{
	padding: 12px 12px 0px 12px;
	height: 30;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	text-align: left;
	vertical-align: middle;
	color: #649f42;
	background-color: #ffffff;
}

#header_on_form_icons
{
	padding: 10px 10px 0px 10px;
	height: 30;
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
}



#content_on_form_header
{
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 0px 4px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: justify;
    color: #15ba16;
}


#content_on_form
{
	padding: 8px 5px 8px 10px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: justify;
    color: #cccccc;
}

#content_on_form a
{
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	color: #cccccc;
	text-decoration: none;
}

#content_on_form a:hover
{
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	color: #a1e805;
	text-decoration: none;
}


#notes 
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #cccccc;
}


#back 
{
	margin: 0px 2px 2px 2px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: justify;
    color: #cccccc;
}

#back a
{
	color: #cccccc;
	text-decoration: none;
}

#back a:hover
{
	color: #ffffff;
	text-decoration: none;
}


#content 
{
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: justify;
    color: #b9b9b9;
    line-height: 14px;
}

#content a
{
	color: #b9b9b9;
	text-decoration: none;
}

#content a:hover
{
	color: #b9b9b9;
	text-decoration: underline;
}


#games_content 
{
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: left;
    color: #b9b9b9;
    line-height: 20px;
}

#games_content a
{
	color: #b9b9b9;
	text-decoration: none;
}

#games_content a:hover
{
	color: #b9b9b9;
	text-decoration: underline;
}

.error_words
{
	font-size: 15px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #53962a;
    line-height: 20px;	
}


#simble_words
{
	margin: 5% 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: center;
    color: #8ec63f;
    line-height: 20px;
}


#required
{
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #8ec63f;
	cursor: default;
}


.error_message
{
	padding: 0px 0px 0px 4px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #8ec63f;
	cursor: default;
}


#authorized_users
{
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #8ec63f;
	cursor: default;
}

#authorized_users a
{
	text-decoration: none;
	color: #8ec63f;
}

#authorized_users a:hover
{
	text-decoration:underline;
}

#chat_field_name_1
{
	padding: 0px 5px 0px 0px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #a0f1c8;
	cursor: default;
}

#chat_field_name_2
{
	padding: 0px 5px 0px 0px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #a1c9ef;
	cursor: default;
}

#chat_field_name_3
{
	padding: 0px 5px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #d6d3d3;
	cursor: default;
}

#chat_field_time
{
	padding: 0px 5px 0px 0px;
	font-size: 10px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #a4a0a0;
	cursor: default;
}


#note_field
{
	padding: 0px 5px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	font-weight: bold;
    color: #e3d53c;
	cursor: default;
}


#form_field_name
{
	padding: 0px 5px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #cccccc;
	cursor: default;
}

#form_field_name a
{
	color: #cccccc;
	text-decoration: none;
}

#form_field_name a:hover
{
	color: #ffffff;
	text-decoration: none;
}


.images_style
{
	padding: 3px 5px 10px 5px;
	font-size: 9px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #b6b5b4;
	cursor: default;
}


.form_input_characters
{
	padding: 1px 1px 1px 1px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #c4c4c4;
	cursor: default;
	background-color: #000000;
}

.form_input_characters_post
{
	padding: 1px 1px 1px 1px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #04a21a;
	cursor: default;
	background-color: #000000;
}


.notes_input_characters
{
	padding: 1px 1px 1px 1px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #ffd76e;
	cursor: default;
	background-color: #000000;
}

.notes_input_characters_post
{
	padding: 1px 1px 1px 1px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #ffd76e;
	cursor: default;
	background-color: #000000;
}


.post_notes
{
	padding: 1px 1px 1px 1px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	font-weight: bold;
    color: #000000;
	cursor: default;
	background-color: #ffd76e;
}


#games
{
	padding: 5px 5px 8px 5px;
	font-size: 13px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #cccccc;
	cursor: default;
}

#games li
{
    color: #92d401;
}

#games a
{
	color: #cccccc;
	text-decoration: none;
}

#games a:hover
{
	color: #ffffff;
	text-decoration: none;
}

#online
{
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #04b91d;
	cursor: default;
}

#offline
{
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #c50808;
	cursor: default;
}

#online_users
{
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #b7b7b7;
	cursor: default;
}


#yes
{
	padding: 0px 5px 0px 0px;
	font-size: 13px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #04b91d;
	cursor: default;
}

#yes a
{
	color: #04b91d;
	text-decoration: none;
}

#yes a:hover
{
	color: #43fa5c;
	text-decoration: none;
}

#no
{
	padding: 0px 5px 0px 0px;
	font-size: 13px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    color: #c50808;
	cursor: default;
}

#no a
{
	color: #c50808;
	text-decoration: none;
}

#no a:hover
{
	color: #fb4949;
	text-decoration: none;
}


.h1
{
	padding: 10px 0px 0px 0px;
	font-size: 15px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	font-weight: bold;
    color: #aaaaaa;
	cursor: default;
	text-align: center;
}

.h2
{
	padding: 8px 0px 0px 0px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	font-weight: bold;
    color: #aaaaaa;
	cursor: default;
	text-align: center;
}

.h3
{
	padding: 5px 0px 2px 0px;
	font-size: 15px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	font-weight: bold;
    color: #8ec63f;
	cursor: default;
	text-align: center;
}



#footer_on_form
{
	padding: 5px 0px 5px 5px;
	font-size: 12px;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
    text-align: left;
    color: #53962a;
	background-color: #ffffff;
}

